<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0583m000" xml:lang="es">
   <Header>
      <Title>Campos de tabla (tdsmi0583m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar los <Link href="/baanerp/td/glossary/glossary#TableFieldsT_td" role="glossary">campos de tabla en SMI</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsmi083.tabl">
         <Header>
            <Title>Tabla</Title>
         </Header>
         <FuncDesc>Los campos de tabla de la base de datos de ERP LN que se han vinculado al módulo <GUIRef href="/baanerp/td/smi" role="module">Gestión de relaciones</GUIRef> y pueden utilizarse en expresiones de selección, cartas y formatos de listado.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>